Intrusion Prevention

CUPS.Web.Interface.DoS

Description

This indicates an attack attempt to exploit a Denial of Service vulnerability in CUPS.
The vulnerability is due to insufficient sanitizing of user supplied inputs in the application when handling a malicious HTTP request. A remote attack may be able to exploit this to cause a denial of service condition on the affected system.

Affected Products

Easy Software Products CUPS 1.1.4 -3
Easy Software Products CUPS 1.1.4
Easy Software Products CUPS 1.0.4

Impact

Denial of Service: Remote attackers can crash vulnerable systems.

Recommended Actions

Upgrade to the latest version available from the website.
http://www.cups.org/software.php

CVE References

CVE-2005-2874